<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>ScreenKite</string>
	<key>KeyVisualStudio Multi-Track Audio</key>
	<string>KeyVisualStudio 멀티 트랙 오디오</string>
	<key>KeyVisualStudio Project Bundle</key>
	<string>KeyVisualStudio 프로젝트 번들</string>
	<key>NSCameraUsageDescription</key>
	<string>ScreenKite가 프로젝트에 사용할 영상을 녹화하려면 카메라 접근 권한이 필요합니다.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2025 ScreenKite. All rights reserved.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>ScreenKite가 프로젝트에 사용할 오디오를 녹음하려면 마이크 접근 권한이 필요합니다.</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>ScreenKite가 녹화 내용을 텍스트로 전사하기 위해 음성 인식을 사용합니다.</string>
	<key>ScreenKite Inspector Preset</key>
	<string>ScreenKite 인스펙터 프리셋</string>
	<key>ScreenKite Project Bundle</key>
	<string>ScreenKite 프로젝트 번들</string>
</dict>
</plist>
